<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>MapEC</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de espacios culturales</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un espacio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Main -->
			<section id="main">
				<div class="inner">
					<div class="image fit">
						<img src="images/proyecto.jpg" alt="" />
					</div>
					<header>
						<h1>Mapa regional de espacios culturales</h1>
					</header>
					<p>El mapa regional de espacios culturales es una base de datos pública que cuenta con información sobre los espacios culturales públicos, privados y de gestión mixta de las ciudades en la que la Universidad Nacional del Centro de la Provincia de Buenos Aires (UNICEN) tiene sedes: Tandil, Olavarría, Azul y Quequén.</p>
					<p>El objetivo del proyecto es elaborar una base de datos colaborativa que dé cuenta de la conformación y el desarrollo de los espacios culturales de la región: las actividades que allí se realizan, sus zonas de influencia, características históricas y formas de gestión.</p>
					<p>De esta manera el mapa regional de espacios culturales apunta a transformarse en un insumo creado por la Universidad Nacional del Centro y agentes culturales de la región que sirva para el análisis y diseño de políticas culturales, tanto del Estado como de las organizaciones sociocomunitarias o colectivos artísticos/culturales.</p>
					<p>El mapa regional de espacios culturales es un proyecto en conjunto entre el Área de Cultura de la UNICEN y el Centro Universitario de Innovación Ciudadana <a href="https://cuic.unicen.edu.ar">CUIC</a> impulsado por la Facultad de Ciencias Exactas (UNICEN).</p>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/culturaunicen1/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.instagram.com/culturaunicen/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="mailto:culturaunicen@gmail.com" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de espacios culturales. Proyecto: <a href="https://citylab.cuic.com.ar">CityLAB</a>. <a href="https://www.unicen.edu.ar/content/cultura-unicen">Cultura UNICEN</a>.
				</div>
			</footer>
	</body>
</html>
